{
    "etkc_interior_on": {
      "name": "etkc_interior_on",
      "mapTo": "etkc_interior_on",
      "class": "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_black_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
    },
    "etkc_interior_on.skin_interior.beige" : {
      "name" : "etkc_interior_on.skin_interior.beige",
      "mapTo" : "etkc_interior_on.skin_interior.beige",
      "class" : "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_beige_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
  },
    "etkc_interior_on.skin_interior.ttsport" : {
      "name" : "etkc_interior_on.skin_interior.ttsport",
      "mapTo" : "etkc_interior_on.skin_interior.ttsport",
      "class" : "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_ttsport_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_ttsport_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_ttsport_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_ttsport_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
    },
    "etkc_interior_on.skin_interior.alcantara" : {
      "name" : "etkc_interior_on.skin_interior.alcantara",
      "mapTo" : "etkc_interior_on.skin_interior.alcantara",
      "class" : "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_alcantara_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_alcantara_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_alcantara_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_alcantara_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
    },
    "etkc_interior_on.skin_interior.brown" : {
      "name" : "etkc_interior_on.skin_interior.brown",
      "mapTo" : "etkc_interior_on.skin_interior.brown",
      "class" : "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_brown_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_brown_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_brown_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_brown_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
    },
    "etkc_interior_on.skin_interior.white" : {
      "name" : "etkc_interior_on.skin_interior.white",
      "mapTo" : "etkc_interior_on.skin_interior.white",
      "class" : "Material",
      "Stages": [
        {
          "ambientOcclusionMap": "/vehicles/etkc/etkc_interior_ao.data.png",
          "baseColorMap": "/vehicles/etkc/etkc_interior_white_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/etkc/etkc_interior_on_g.color.png",
          "metallicFactor": 1,
          "metallicMap": "/vehicles/etkc/etkc_interior_m.data.png",
          "normalMap": "/vehicles/etkc/etkc_interior_nm.normal.png",
          "roughnessMap": "/vehicles/etkc/etkc_interior_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
    }
  }
  